### Method

# EBook BookClientView get_connection

since: 3.8

#### Declaration [src]

    GDBusConnection*
    e_book_client_view_get_connection (
      EBookClientView* client_view
    )

#### Description [src]

Returns the `GDBusConnection` used to create the D-Bus proxy.

Available since: 3.8

Gets property | `EBook.BookClientView:connection`

#### Return value

Type: `GDBusConnection`

The `GDBusConnection`.

The returned data is owned by the instance.